package Task::BeLike::JONASBN;

# $Id: JONASBN.pm 8186 2013-08-01 14:20:42Z jonasbn $

# Courtesy of Adam Kennedy
# http://search.cpan.org/dist/Task/lib/Task.pm

use strict;

use vars qw{$VERSION};

BEGIN {
    $VERSION = '1.05';
}

1;

__END__

=pod

=head1 NAME

Task::BeLike::JONASBN - Collection of modules often used by jonasbn

=head1 SYNOPSIS

    perl -MCPAN -e 'install Task::BeLike::JONASBN'

=head1 CONTENTS

=over

=item * L<App::Ack|App::Ack>

=item * L<App::Prove|App::Prove>

=item * L<AppConfig|AppConfig>

=item * L<CPAN::Mini|CPAN::Mini>

=item * L<CPAN::Reporter|CPAN::Reporter>

=item * L<Class::Accessor|Class::Accessor>

=item * L<Cwd|Cwd>

=item * L<DBD::Mock|DBD::Mock>

=item * L<DBI|DBI>

=item * L<Data::Dumper|Data::Dumper>

=item * L<Data::FormValidator|Data::FormValidator>

=item * L<Date::Calc|Date::Calc>

=item * L<DateTime|DateTime>

=item * L<Devel::Cover|Devel::Cover>

=item * L<Error|Error>

=item * L<ExtUtils::Install|ExtUtils::Install>, 1.47

=item * L<File::Copy|File::Copy>

=item * L<File::Find::Rule|File::Find::Rule>

=item * L<File::Path|File::Path>

=item * L<File::Slurp|File::Slurp>

=item * L<File::Which|File::Which>

=item * L<Hash::Merge|Hash::Merge>

=item * L<JSON|JSON>

=item * L<List::MoreUtils|List::MoreUtils>

=item * L<Module::Build|Module::Build>, 0.35

=item * L<Module::Info::File|Module::Info::File>

=item * L<Module::Load|Module::Load>

=item * L<Params::Validate|Params::Validate>, 0.85

=item * L<Perl::Critic|Perl::Critic>

=item * L<Perl::Critic::Bangs|Perl::Critic::Bangs>

=item * L<Perl::Tidy|Perl::Tidy>

=item * L<Pod::Simple::Wiki|Pod::Simple::Wiki>

=item * L<Spreadsheet::WriteExcel|Spreadsheet::WriteExcel>

=item * L<TAP::Formatter::JUnit|TAP::Formatter::JUnit>

=item * L<Template|Template>

=item * L<Term::ReadLine::Perl|Term::ReadLine::Perl>

=item * L<Test::Class|Test::Class>

=item * L<Test::DatabaseRow|Test::DatabaseRow>

=item * L<Test::Exception|Test::Exception>

=item * L<Test::Fatal|Test::Fatal>

=item * L<Test::Kwalitee|Test::Kwalitee>

=item * L<Test::MockObject::Extends|Test::MockObject::Extends>

=item * L<Test::More|Test::More>

=item * L<Test::Perl::Critic|Test::Perl::Critic>

=item * L<Test::Pod|Test::Pod>, 1.14

=item * L<Test::Pod::Coverage|Test::Pod::Coverage>, 1.04

=item * L<Test::Prereq|Test::Prereq>

=item * L<Tie::IxHash|Tie::IxHash>

=item * L<Try::Tiny|Try::Tiny>

=item * L<WWW::Mechanize|WWW::Mechanize>

=item * L<WWW::Mechanize::Cached|WWW::Mechanize::Cached>

=item * L<XML::Simple|XML::Simple>

=item * L<YAML|YAML>

=item * L<YAML::Shell|YAML::Shell>

=item * L<local::lib|local::lib>

=back

=head1 COPYRIGHT & LICENSE

Copyright 2009-2012 Jonas B. Nielsen (jonasbn), All Rights Reserved.

This program is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut
